<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Posssessive</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Posssessive-1/digital-comic/955685</Web>
  <Summary>Let's not mince words. Todd's a loser. He has no job, no prospects, and almost no drive. With his wife ready to take the children and go, Todd buys the family their dream home.  Todd takes a chance on a house that needs much more upkeep than a few coats of paint and new carpet.  And little does Todd know, in the attic resides a terrifying and deadly spirit who does not do well with cohabitation.  But while this frightening specter may have murderous tendencies, she might just be what Todd needs to turn his life around. 
Forgetting Sarah Marshall meets the Grudge, you know you're in for a hell of a ride! From the comedic and possibly unhinged minds of Adam F. Goldberg and Hans Rodionoff comes this off-beat love story that will warmly haunt the very depths of beating and non-beating hearts alike.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955685], [ASINB099GHM756]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Comedy, Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
